package com.bocloud.ims.interfaces.h3c;

import com.bocloud.common.model.BocloudResult;
import com.bocloud.common.model.RequestContext;
import com.bocloud.ims.entity.resource.Vdc;

/**
 * @author hufy
 *
 */
public interface H3cHostPoolService {

	BocloudResult<String> create(Vdc vdc, RequestContext context);

	BocloudResult<String> remove(Long vdcId, RequestContext context);
}
